<!doctype html>
<html lang="en">
<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3SVS4XQ47V"></script>
  <script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-3SVS4XQ47V');
  </script>
  <meta charset="utf-8">
  <meta name="author" content="Jim Hefferon" />
  <meta name="copyright" content="Contents of this HTML page and its CSS is CCSA 4.0." />
  <link rel="canonical" href="https://hefferon.net/jimhefferon.html" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Jim Hefferon, Free Math Texts and more" />
  <meta property="og:description" content="About: Jim Hefferon, Free math texts" />
  <meta property="og:url" content="https://hefferon.net/jimhefferon.html" />
  <meta property="og:site_name" content="Free math texts" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Literata">
  <link rel="stylesheet" href="hefferon.css">
  <title>Jim Hefferon contact</title>
</head>

<body>
  <div id="container">
    <div id="header">
      <p>
	Contact me
      </p>
    </div>
    <div id="content">
      <div id="innercontent">
	<a href="jimhefferon.html"><img id="jh"
					src="jimhefferon01.jpg"
					alt="Jim Hefferon photo"></a>
	<h3>
	  Contact me
	</h3>
	<p>
	  The best way to reach me is email,
	  <a href="mailto:jim.hefferon@gmail.com"><tt>jim.hefferon@gmail.com</tt></a>.
	  This includes
	  <a href="/help.html">contacting me about the texts</a>,
	  such as to report a bug.
	  For more, see
	  <a href="/jimhefferon.html">my personal page</a>.
	</p>
      </div>
    </div>
    <div id="navbar">
      <div id="innernavbar">
	<h3>
	  On this site
	</h3>
	<ul>
	  <li><a href="/linearalgebra/"><i>Linear Algebra</i></a>,
	    for an undergraduate course.</li>
	  <li><a href="/computation/"><i>Theory of Computation</i></a>,
	    a first CS theory text.</li>
	  <li><a href="/proofs/"><i>Introduction to Proofs</i></a>,
	    for an Inquiry-Based course.</li>
	  <li><a href="/other/">More</a>,
	    including programs and documents.</li>
	  <li><a href="/">This site's home page</a>.</li>
	</ul>
      </div>
    </div>
</body>
</html>
